the text says this is for netware 5.1; appears to be the same
found in sp4 for netware 6.0. Can I apply just nfap1sp4 over the top of
netware 6.0 sp3? I'm not ready for sp4 on netware 6.0 but we are seeing
some issues with mac osx that I wonder if this might help. Mostly file
save errors...lots of word work files being left behind as if
connectivity had been lost (but it hasn't). Word reports media errors
when trying to save, very random. Thought I'd try this. Thoughts?
Should I remove oldslp switcth from afptcp if I put on this patch w/o
the rest of sp4?